uuid: 9b020938-8ff2-4175-b0fb-e4b84f12b878
langcode: en
status: true
dependencies:
  config:
    - image.style.d05_traditional
    - image.style.d08_traditional
  module:
    - varbase_media
_core:
  default_config_hash: kvy6ezxFokh7GSCcCiwhQgznpGKKoNXW5pNbCbW849s
id: d05_traditional
label: 'Display 05 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d05_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d05_traditional
